## syncthing 0.14.49+ds1

=== debian/changelog ===
syncthing (0.14.49+ds1-3) unstable; urgency=medium

  * Remove dependency on golang-github-kardianos-osext-dev.
    (Thanks Anthony Fok!)

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Aug 2018 14:02:55 -0400

syncthing (0.14.49+ds1-2) unstable; urgency=medium

  * Only run tests on i386 and amd64.

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Aug 2018 13:57:37 -0400

syncthing (0.14.49+ds1-1) unstable; urgency=medium

  * New upstream version.
    + Build should be fixed on 32bit platforms. (Closes: #903611)
  * d/copyright: create section for gui/default/vendor/daterangepicker/*.
  * depend on golang-github-thejerf-suture-dev >=2.0.3.

 -- Alexandre Viau <aviau@debian.org>  Sun, 29 Jul 2018 03:40:40 -0400
