## syncthing 0.14.50+ds1

=== debian/changelog ===
syncthing (0.14.50+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 14 Sep 2018 22:39:24 -0400
