## syncthing 0.14.51+ds2

=== debian/changelog ===
syncthing (0.14.51+ds2-5) unstable; urgency=medium

  * Depend on golang-github-prometheus-client-golang >= 0.9.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 20:54:39 -0400

syncthing (0.14.51+ds2-4) unstable; urgency=medium

  * Remove unused debian/common.
  * Remove unused debian/syncthing.
  * Update to new Prometheus client API. (Closes: #911440)

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 11:05:48 -0400

syncthing (0.14.51+ds2-3) unstable; urgency=medium

  * Ship ufw config. (closes ubuntu #1793045)

 -- Alexandre Viau <aviau@debian.org>  Thu, 11 Oct 2018 10:11:43 -0400

syncthing (0.14.51+ds2-2) unstable; urgency=medium

  * d/control: depend on suture >= 3.0.0.

 -- Alexandre Viau <aviau@debian.org>  Thu, 11 Oct 2018 00:38:12 -0400

syncthing (0.14.51+ds2-1) unstable; urgency=medium

  * d/copyright: ignore cmd/ursrv/static/*.
  * Move from font-awesome to fork-awesome. (Closes: #905562)
  * d/control: depend on golang-github-go-ldap-ldap-dev.
  * d/rules: exclude cmd/ursrv.
  * d/copyright: exclude gui/default/assets/font.
  * patches: don't include raleway.css.

 -- Alexandre Viau <aviau@debian.org>  Wed, 10 Oct 2018 23:45:55 -0400
