=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Go libs
                genxdr,
                golang-github-rcrowley-go-metrics-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>=0.9.0),
                golang-github-bkaradzic-go-lz4-dev,
                golang-golang-x-text-dev,
                golang-golang-x-net-dev,
@@ -18,7 +18,7 @@
                golang-github-calmh-du-dev,
                golang-github-calmh-luhn-dev,
                golang-github-calmh-xdr-dev,
-               golang-github-thejerf-suture-dev (>=2.0.3),
+               golang-github-thejerf-suture-dev (>=3.0.0),
                golang-github-juju-ratelimit-dev,
                golang-github-vitrun-qart-dev,
                golang-github-syndtr-goleveldb-dev,
@@ -41,8 +41,9 @@
                golang-github-kballard-go-shellquote-dev,
                golang-github-syncthing-notify-dev,
                golang-github-sasha-s-go-deadlock-dev,
+               golang-github-go-ldap-ldap-dev,
 # Web things
-               fonts-font-awesome,
+               fonts-fork-awesome,
                libjs-bootstrap
 Standards-Version: 4.1.3
 Homepage: https://www.syncthing.net/
@@ -60,7 +61,7 @@
 # Go libs
          genxdr,
          golang-github-rcrowley-go-metrics-dev,
-         golang-github-prometheus-client-golang-dev,
+         golang-github-prometheus-client-golang-dev (>=0.9.0),
          golang-github-bkaradzic-go-lz4-dev,
          golang-golang-x-text-dev,
          golang-golang-x-net-dev,
@@ -68,7 +69,7 @@
          golang-github-calmh-du-dev,
          golang-github-calmh-luhn-dev,
          golang-github-calmh-xdr-dev,
-         golang-github-thejerf-suture-dev (>=2.0.3),
+         golang-github-thejerf-suture-dev (>=3.0.0),
          golang-github-juju-ratelimit-dev,
          golang-github-vitrun-qart-dev,
          golang-github-syndtr-goleveldb-dev,
@@ -91,6 +92,7 @@
          golang-github-kballard-go-shellquote-dev,
          golang-github-syncthing-notify-dev,
          golang-github-sasha-s-go-deadlock-dev,
+         golang-github-go-ldap-ldap-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
