## syncthing 0.14.52+ds1

=== debian/changelog ===
syncthing (0.14.52+ds1-2) unstable; urgency=medium

  * d/control: golang-go -> golang-any.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Nov 2018 21:06:33 -0500

syncthing (0.14.52+ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: exclude fork-awesome.
  * Remove fork-awesome.patch.
  * Refresh patches.
  * Depend on fonts-fork-awesome >= 1.1.5+ds1-2.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Nov 2018 19:31:02 -0500
