=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
 # Go libs
                genxdr,
                golang-github-rcrowley-go-metrics-dev,
@@ -43,7 +43,7 @@
                golang-github-sasha-s-go-deadlock-dev,
                golang-github-go-ldap-ldap-dev,
 # Web things
-               fonts-fork-awesome,
+               fonts-fork-awesome (>=1.1.5+ds1-2),
                libjs-bootstrap
 Standards-Version: 4.1.3
 Homepage: https://www.syncthing.net/
