## syncthing 0.14.54+ds1

=== debian/changelog ===
syncthing (0.14.54+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Include .desktop files. (Closes: #832387)
  * Remove unused prometheus-client.patch.
  * Install Syncthing icons.

 -- Alexandre Viau <aviau@debian.org>  Mon, 10 Dec 2018 19:50:50 -0500
