=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10),
+               dh-exec,
                dh-golang,
                golang-any,
 # Go libs
