## syncthing 1.0.0~ds1

=== debian/changelog ===
syncthing (1.0.0~ds1-1) unstable; urgency=medium

  * Repack suffix: +ds -> ~ds.
  * New upstream version. (Closes: #918100)
  * Remove update-rollinghash.patch (applied upstream).

 -- Alexandre Viau <aviau@debian.org>  Sat, 05 Jan 2019 15:17:23 -0500

syncthing (0.14.54+ds1-2) unstable; urgency=medium

  * Build-depend on rollinghash >= 4.0.0.
  * Import update-rollinghash.patch from upstream.

 -- Alexandre Viau <aviau@debian.org>  Mon, 10 Dec 2018 21:27:07 -0500
