=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                golang-github-xtaci-smux-dev,
                golang-github-audriusbutkevicius-pfilter-dev,
                golang-github-ccding-go-stun-dev,
-               golang-github-chmduquesne-rollinghash-dev,
+               golang-github-chmduquesne-rollinghash-dev (>= 4.0.0),
                golang-golang-x-time-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-syncthing-notify-dev,
