=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,10 @@
 # x.y.z+dfsg -> vx.y.z-dfsg
 export ST_DEB_VERSION := v$(shell echo $(DEB_VERSION_UPSTREAM) | tr A-Z a-z | tr +~ -)
 
-export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv cmd/stcli meta
+export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv \
+                             cmd/stcli \
+                             meta \
+                             cmd/ursrv
 
 %:
 	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
@@ -42,9 +45,9 @@
 	cp -v -r /usr/share/javascript/bootstrap/css _build/src/$(PKG)/gui/default/vendor/bootstrap/css
 	cp -v -r /usr/share/javascript/bootstrap/js _build/src/$(PKG)/gui/default/vendor/bootstrap/js
 	# font-awesome
-	mkdir _build/src/$(PKG)/gui/default/vendor/font-awesome
-	cp --dereference -v -r /usr/share/fonts-font-awesome/css _build/src/$(PKG)/gui/default/vendor/font-awesome/css
-	cp --dereference -v -r /usr/share/fonts-font-awesome/fonts _build/src/$(PKG)/gui/default/vendor/font-awesome/fonts
+	mkdir _build/src/$(PKG)/gui/default/vendor/fork-awesome
+	cp --dereference -v -r /usr/share/fonts-fork-awesome/css _build/src/$(PKG)/gui/default/vendor/fork-awesome/css
+	cp --dereference -v -r /usr/share/fonts-fork-awesome/fonts _build/src/$(PKG)/gui/default/vendor/fork-awesome/fonts
 	# build assets
 	cd _build/src/$(PKG) && go run script/genassets.go gui > lib/auto/gui.files.go
 	#cd _build/src/$(PKG) && \
