## syncthing 1.1.4~ds1

=== debian/changelog ===
syncthing (1.1.4~ds1-4ubuntu1) focal; urgency=medium

  * debian/patches/workaround-bad-test.patch:
    - Behavior of AuditService was racy (and always fail with golang 1.13).
      There is a time.Sleep in the tests that enabled to avoid it in golang
      1.12, but this now always fail with golang 1.13.
      New syncthing is refactored to avoid this, once we get a new release
      in sync from Debian.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 11 Dec 2019 08:00:36 +0100

syncthing (1.1.4~ds1-4) unstable; urgency=medium

  * Team upload.
  * Add new patch to skip failing tests on autobuilders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 28 Aug 2019 21:12:58 +0200

syncthing (1.1.4~ds1-3) unstable; urgency=medium

  * Team upload.
  * Set GOCACHE to a valid directory. (Closes: #934962)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Aug 2019 22:11:34 +0200

syncthing (1.1.4~ds1-2) unstable; urgency=medium

  * Add tests-wait-longer.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Jul 2019 11:05:48 -0400

syncthing (1.1.4~ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: adapt to new testdata folder location.
  * Update disable_test_host_check.patch.

 -- Alexandre Viau <aviau@debian.org>  Mon, 01 Jul 2019 19:17:34 +0000

syncthing (1.0.1~ds1-1) unstable; urgency=medium

  * New upstream version.
  * Remove Gordon Ball from uploaders per his request.
  * Depend on golang-gogoprotobuf-dev
    >= 1.2.1+git20190611.dadb6258-1.
  * Create disable-host-check.patch.

 -- Alexandre Viau <aviau@debian.org>  Mon, 01 Jul 2019 18:57:10 +0000
