=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,9 @@
                              cmd/stcli \
                              meta \
                              cmd/ursrv
+
+export GOCACHE := $(SOURCE)/go-build
+export GO111MODULE := off
 
 %:
 	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
@@ -61,7 +64,7 @@
 	###############
 	# tip: `find . -type d -name testdata`
 	# then put them here in alphabetical order
-	cp -rv $(SOURCE)/cmd/syncthing/testdata _build/src/$(PKG)/cmd/syncthing/
+	cp -rv $(SOURCE)/lib/api/testdata _build/src/$(PKG)/lib/api/
 	cp -rv $(SOURCE)/lib/model/testdata _build/src/$(PKG)/lib/model/
 	cp -rv $(SOURCE)/lib/ignore/testdata _build/src/$(PKG)/lib/ignore/
 	cp -rv $(SOURCE)/lib/db/testdata _build/src/$(PKG)/lib/db/
