## syncthing 1.9.0~ds1

=== debian/changelog ===
syncthing (1.9.0~ds1-2ubuntu1) groovy; urgency=medium

  * Add some missing golang libraries to dependencies.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 09 Oct 2020 12:54:04 +0300

syncthing (1.9.0~ds1-2) unstable; urgency=medium

  * badger-max-cache.patch: Don't use deprecated
    MaxCache option.
  * Depend on quic-go >=0.18.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 20 Sep 2020 00:47:13 -0400

syncthing (1.9.0~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 16 Sep 2020 11:49:49 -0400

syncthing (1.8.0~ds1-1) unstable; urgency=medium

  * New upstream version. (Closes: #966466, #964363)
  * Remove quic-go.patch.
  * Refresh patches.
  * d/rules: adapt to new GUI files location.
  * Depend on golang-siphash-dev.
  * Depend on golang-github-dgraph-io-badger-dev.
  * Depend on go-ldap >=3.2.3.
  * Depend on golang-github-greatroar-blobloom-dev.
  * Remove many unused dependencies.

 -- Alexandre Viau <aviau@debian.org>  Wed, 16 Sep 2020 11:34:10 -0400

syncthing (1.5.0~ds1-5) unstable; urgency=medium

  * d/watch: point to correct releases page.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 16:01:59 -0400

syncthing (1.5.0~ds1-4) unstable; urgency=medium

  * upstream/metada: add repository and repository-browse links.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:33:57 -0400

syncthing (1.5.0~ds1-3) unstable; urgency=medium

  * Declare Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:30:58 -0400

syncthing (1.5.0~ds1-2) unstable; urgency=medium

  * Allow multiple options in STRELAYSRV_OPTS. (Closes: #920677)

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 14:04:31 -0400

syncthing (1.5.0~ds1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh tests-wait-longer.patch.
  * Refresh skip-failing-test.patch.
  * Refresh disable_test_host_check.patch.
  * Depend on golang-github-maruel-panicparse-dev.
  * Depend on golang-github-getsentry-raven-go-dev.
  * Depend on golang-github-lucas-clemente-quic-go-dev.
  * Don't build cmd/stcrashreceiver.
  * Depend on golang-github-ccding-go-stun >= 0.1.2.
  * Depend on golang-github-jackpal-go-nat-pmp-dev.
  * Depend on golang-github-shirou-gopsutil-dev.
  * Depend on golang-github-willf-bloom-dev.
  * d/rules: don't build stupgrades.
  * Create quic-go.patch.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 13:51:50 -0400

syncthing (1.1.4~ds1-5) unstable; urgency=medium

  * Team upload.
  * Fix version string in package. (Closes: #931401)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 12 Mar 2020 19:59:32 -0500
