=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: syncthing
 Section: utils
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Gordon Ball <gordon@chronitis.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-exec,
                dh-golang,
@@ -16,33 +16,38 @@
                golang-golang-x-text-dev,
                golang-golang-x-net-dev,
                golang-golang-x-crypto-dev,
-               golang-github-calmh-du-dev,
-               golang-github-calmh-luhn-dev,
                golang-github-calmh-xdr-dev,
                golang-github-thejerf-suture-dev (>=3.0.0),
-               golang-github-juju-ratelimit-dev,
                golang-github-vitrun-qart-dev,
                golang-github-syndtr-goleveldb-dev,
                golang-github-gobwas-glob-dev (>= 0.2.1),
                golang-github-jackpal-gateway-dev,
-               golang-github-audriusbutkevicius-go-nat-pmp-dev,
+               golang-github-jackpal-go-nat-pmp-dev,
                golang-github-d4l3k-messagediff-dev,
-               golang-github-cznic-ql-dev,
                golang-github-golang-groupcache-dev,
                golang-github-oschwald-geoip2-golang-dev,
-               golang-gogoprotobuf-dev,
+               golang-gogoprotobuf-dev (>=1.2.1+git20190611.dadb6258),
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
-               golang-github-xtaci-kcp-dev,
-               golang-github-xtaci-smux-dev,
                golang-github-audriusbutkevicius-pfilter-dev,
-               golang-github-ccding-go-stun-dev,
+               golang-github-ccding-go-stun-dev (>= 0.1.2),
                golang-github-chmduquesne-rollinghash-dev (>= 4.0.0),
                golang-golang-x-time-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-syncthing-notify-dev,
                golang-github-sasha-s-go-deadlock-dev,
-               golang-github-go-ldap-ldap-dev,
+               golang-github-go-ldap-ldap-dev (>=3.2.3),
+               golang-github-maruel-panicparse-dev,
+               golang-github-getsentry-raven-go-dev,
+               golang-github-lucas-clemente-quic-go-dev (>=0.18.0),
+               golang-github-shirou-gopsutil-dev,
+               golang-github-greatroar-blobloom-dev,
+               golang-siphash-dev,
+               golang-github-dgraph-io-badger-dev,
+               golang-github-datadog-zstd-dev,
+               golang-github-dgraph-io-ristretto-dev,
+               golang-github-dgryski-go-farm-dev,
+               golang-github-dustin-go-humanize-dev,
 # Web things
                fonts-fork-awesome (>=1.1.5+ds1-2),
                libjs-bootstrap
@@ -52,6 +57,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/syncthing.git
 XS-Go-Import-Path: github.com/syncthing/syncthing
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-syncthing-syncthing-dev
 Architecture: all
@@ -67,33 +73,38 @@
          golang-golang-x-text-dev,
          golang-golang-x-net-dev,
          golang-golang-x-crypto-dev,
-         golang-github-calmh-du-dev,
-         golang-github-calmh-luhn-dev,
          golang-github-calmh-xdr-dev,
          golang-github-thejerf-suture-dev (>=3.0.0),
-         golang-github-juju-ratelimit-dev,
          golang-github-vitrun-qart-dev,
          golang-github-syndtr-goleveldb-dev,
          golang-github-gobwas-glob-dev (>= 0.2.1),
          golang-github-jackpal-gateway-dev,
-         golang-github-audriusbutkevicius-go-nat-pmp-dev,
+         golang-github-jackpal-go-nat-pmp-dev,
          golang-github-d4l3k-messagediff-dev,
-         golang-github-cznic-ql-dev,
          golang-github-golang-groupcache-dev,
          golang-github-oschwald-geoip2-golang-dev,
-         golang-gogoprotobuf-dev,
+         golang-gogoprotobuf-dev (>=1.2.1+git20190611.dadb6258),
          golang-github-lib-pq-dev,
          golang-github-minio-sha256-simd-dev,
-         golang-github-xtaci-kcp-dev,
-         golang-github-xtaci-smux-dev,
          golang-github-audriusbutkevicius-pfilter-dev,
-         golang-github-ccding-go-stun-dev,
+         golang-github-ccding-go-stun-dev (>= 0.1.2),
          golang-github-chmduquesne-rollinghash-dev,
          golang-golang-x-time-dev,
          golang-github-kballard-go-shellquote-dev,
          golang-github-syncthing-notify-dev,
          golang-github-sasha-s-go-deadlock-dev,
-         golang-github-go-ldap-ldap-dev,
+         golang-github-go-ldap-ldap-dev (>= 3.2.3),
+         golang-github-maruel-panicparse-dev,
+         golang-github-getsentry-raven-go-dev,
+         golang-github-lucas-clemente-quic-go-dev (>= 0.18.0),
+         golang-github-shirou-gopsutil-dev,
+         golang-github-greatroar-blobloom-dev,
+         golang-siphash-dev,
+         golang-github-dgraph-io-badger-dev,
+         golang-github-datadog-zstd-dev,
+         golang-github-dgraph-io-ristretto-dev,
+         golang-github-dgryski-go-farm-dev,
+         golang-github-dustin-go-humanize-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
