## syncthing 1.10.0~ds1

=== debian/changelog ===
syncthing (1.10.0~ds1-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:26:29 +0000

syncthing (1.10.0~ds1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Oct 2020 16:42:07 -0400

syncthing (1.9.0~ds1-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * d/upstream/metadata: add Donation field.

  [ Simon Frei ]
  * Remove badger dependency (Closes: #970479)

 -- Aloïs Micard <alois@micard.lu>  Mon, 05 Oct 2020 11:55:14 +0200
