=== debian/control ===
--- 
+++ 
@@ -43,11 +43,6 @@
                golang-github-shirou-gopsutil-dev,
                golang-github-greatroar-blobloom-dev,
                golang-siphash-dev,
-               golang-github-dgraph-io-badger-dev,
-               golang-github-datadog-zstd-dev,
-               golang-github-dgraph-io-ristretto-dev,
-               golang-github-dgryski-go-farm-dev,
-               golang-github-dustin-go-humanize-dev,
 # Web things
                fonts-fork-awesome (>=1.1.5+ds1-2),
                libjs-bootstrap
@@ -100,11 +95,6 @@
          golang-github-shirou-gopsutil-dev,
          golang-github-greatroar-blobloom-dev,
          golang-siphash-dev,
-         golang-github-dgraph-io-badger-dev,
-         golang-github-datadog-zstd-dev,
-         golang-github-dgraph-io-ristretto-dev,
-         golang-github-dgryski-go-farm-dev,
-         golang-github-dustin-go-humanize-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
