## syncthing 1.12.0~ds1

=== debian/changelog ===
syncthing (1.12.0~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 20:20:04 -0500
