=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: syncthing
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-exec,
@@ -43,6 +42,7 @@
                golang-github-shirou-gopsutil-dev,
                golang-github-greatroar-blobloom-dev,
                golang-siphash-dev,
+               golang-github-miscreant-miscreant.go-dev,
 # Web things
                fonts-fork-awesome (>=1.1.5+ds1-2),
                libjs-bootstrap
@@ -95,6 +95,7 @@
          golang-github-shirou-gopsutil-dev,
          golang-github-greatroar-blobloom-dev,
          golang-siphash-dev,
+         golang-github-miscreant-miscreant.go-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
