## syncthing 1.12.1~ds1

=== debian/changelog ===
syncthing (1.12.1~ds1-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Import patches.

  [ Simone Rossetto ]
  * Fix cannot set more than one option in STDISCOSRV_OPTS
    (Closes: #985938).

  [ Simon Frei ]
  * Fix inconsistent state after accepting new folder (Closes: #990330).

 -- Alexandre Viau <aviau@debian.org>  Fri, 23 Jul 2021 16:27:51 -0400

syncthing (1.12.1~ds1-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Refresh patches.

  [ Simon Frei ]
  * Patch CVE-2021-21404 (Closes: #986593).
  * Fix possible incorrect remote sync (Closes: #983667).
  * Fix dead-lock in index-sender (Closes: #983668).
  * Fix mismatching index-ids (Closes: #983669).
  * Fix connection taking too long to cose (Closes: 983670).

 -- Alexandre Viau <aviau@debian.org>  Thu, 15 Jul 2021 11:47:47 -0400

syncthing (1.12.1~ds1-2) unstable; urgency=medium

  * golang-gogoprotobuf-dev -> golang-github-gogo-protobuf-dev.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Feb 2021 11:26:39 -0500

syncthing (1.12.1~ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 08 Jan 2021 12:15:08 -0500
