=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-crypto-dev,
                golang-github-calmh-xdr-dev,
-               golang-github-thejerf-suture-dev (>=3.0.0),
+               golang-github-thejerf-suture-dev (>=4.0.0),
                golang-github-vitrun-qart-dev,
                golang-github-syndtr-goleveldb-dev,
                golang-github-gobwas-glob-dev (>= 0.2.1),
@@ -25,7 +25,7 @@
                golang-github-d4l3k-messagediff-dev,
                golang-github-golang-groupcache-dev,
                golang-github-oschwald-geoip2-golang-dev,
-               golang-gogoprotobuf-dev (>=1.2.1+git20190611.dadb6258),
+               golang-github-gogo-protobuf-dev (>=1.2.1+git20190611.dadb6258),
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
                golang-github-audriusbutkevicius-pfilter-dev,
@@ -69,7 +69,7 @@
          golang-golang-x-net-dev,
          golang-golang-x-crypto-dev,
          golang-github-calmh-xdr-dev,
-         golang-github-thejerf-suture-dev (>=3.0.0),
+         golang-github-thejerf-suture-dev (>=4.0.0),
          golang-github-vitrun-qart-dev,
          golang-github-syndtr-goleveldb-dev,
          golang-github-gobwas-glob-dev (>= 0.2.1),
@@ -78,7 +78,7 @@
          golang-github-d4l3k-messagediff-dev,
          golang-github-golang-groupcache-dev,
          golang-github-oschwald-geoip2-golang-dev,
-         golang-gogoprotobuf-dev (>=1.2.1+git20190611.dadb6258),
+         golang-github-gogo-protobuf-dev (>=1.2.1+git20190611.dadb6258),
          golang-github-lib-pq-dev,
          golang-github-minio-sha256-simd-dev,
          golang-github-audriusbutkevicius-pfilter-dev,
