=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,8 @@
 
 export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv \
                              cmd/stcli \
+                             cmd/stcrashreceiver \
+                             cmd/stupgrades \
                              meta \
                              cmd/ursrv
 
@@ -31,7 +33,7 @@
 export GO111MODULE := off
 
 %:
-	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
+	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 override_dh_auto_configure:
 	dh_auto_configure
@@ -52,7 +54,7 @@
 	cp --dereference -v -r /usr/share/fonts-fork-awesome/css _build/src/$(PKG)/gui/default/vendor/fork-awesome/css
 	cp --dereference -v -r /usr/share/fonts-fork-awesome/fonts _build/src/$(PKG)/gui/default/vendor/fork-awesome/fonts
 	# build assets
-	cd _build/src/$(PKG) && go run script/genassets.go gui > lib/auto/gui.files.go
+	cd _build/src/$(PKG) && go run script/genassets.go gui > lib/api/auto/gui.files.go
 	#cd _build/src/$(PKG) && \
 	#    mkdir cmd/strelaypoolsrv/auto && \
 	#    go run script/genassets.go cmd/strelaypoolsrv/gui > cmd/strelaypoolsrv/auto/gui.go
@@ -84,10 +86,10 @@
 	rm _build/src/$(PKG)/test/logs/.gitignore
 
 override_dh_auto_build:
-	dh_auto_build -- -ldflags "-X main.Version=$(ST_DEB_VERSION) \
-	                           -X main.BuildUser=debian \
-	                           -X main.BuildHost=debian \
-	                           -X main.BuildStamp=$(SOURCE_DATE_EPOCH)" \
+	dh_auto_build -- -ldflags "-X github.com/syncthing/syncthing/lib/build.Version=$(ST_DEB_VERSION) \
+                                   -X github.com/syncthing/syncthing/lib/build.User=debian \
+                                   -X github.com/syncthing/syncthing/lib/build.Host=debian \
+                                   -X github.com/syncthing/syncthing/lib/build.Stamp=$(SOURCE_DATE_EPOCH)" \
 	                           -tags 'noupgrade purego'
 
 # Don't run tests on architectures that are not supported
