## syncthing 1.18.0~ds1

=== debian/changelog ===
syncthing (1.18.0~ds1-3ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:18:02 +0000

syncthing (1.18.0~ds1-3ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 03 May 2023 14:08:45 +0530

syncthing (1.18.0~ds1-3ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 03 Feb 2023 20:23:27 +0100

syncthing (1.18.0~ds1-3) unstable; urgency=medium

  * Don't enable systemd user unit by default. (Closes: #1001147)

 -- Alexandre Viau <aviau@debian.org>  Sun, 19 Dec 2021 16:41:56 -0500

syncthing (1.18.0~ds1-2) unstable; urgency=medium

  * d/control:
    - Drop shlibs depends for -dev package.
  * d/rules:
    - Fix meta folder exclusion.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 07 Dec 2021 11:08:30 +0100

syncthing (1.18.0~ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream version (Closes: #983500).
  * Refresh use-packaged-genxdr.patch.
  * Refresh tests-wait-longer.patch.
  * Refresh skip-failing-test.patch.
  * Remove badger-remove.patch.
  * Remove CVE-2021-21404.patch.
  * Remove 0001-lib-db-Prevent-IndexID-creation-race-7211.patch.
  * Remove 0002-lib-Close-underlying-conn-in-protocol-fixes-7165-721.patch.
  * Remove 0003-lib-model-Handle-index-sender-terminating-due-to-err.patch.
  * Remove 0004-lib-db-Fix-and-improve-removing-entries-from-global-.patch.
  * Remove empty-cfg.patch.
  * Depend on golang-github-urfave-cli-dev.
  * Depend on golang-github-alecthomas-kong-dev.

  [ Aloïs Micard ]
  * d/control:
    - Bump golang-github-lucas-clemente-quic-go version (Closes: #997593).
    - Depend on golang-github-audriusbutkevicius-recli-dev.
    - Depend on golang-github-google-shlex-dev.
    - Add myself as uploader.
    - Drop golang-github-maruel-panicparse-dev since unusued.
    - Switch to debhelper-compat and bump to 13.
    - Bump Standards-Version to 4.6.0.
  * d/patches:
    - Write patch to use g-g-google-shlex instead of
      g-g-flynn-archive-go-shlex.
  * d/copyright:
    - Fix copyright entries.
    - Fix typo.
  * d/source/lintian-overrides:
    - Fix lintian overrides.
  * d/patches:
    - Write patch to fix TestFolderPath.
  * d/not-installed:
    - Explicitly list file that shouldn't be installed.
  * d/*.lintian-overrides:
    - Drop some unusued lintian overrides.
    - Add override for .html in -dev package.
  * d/*.postint:
    - Use getent instead of manually parsing /etc/passwd.

  [ Nicholas D Steeves and Aloïs Micard]
  * Depend on golang-github-hashicorp-golang-lru-dev.
  * Qualify golang-github-shirou-gopsutil-dev build-dep and require v3.

  [ Nicholas D Steeves ]
  * Harmonise golang-github-syncthing-syncthing-dev's dependencies with the
    updates to src:syncthing's Build-Depends, adding version qualifiers to:
    + golang-github-lucas-clemente-quic-go-dev (>= 0.24.0)
    + golang-github-shirou-gopsutil-dev (>=3.21.0)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 02 Dec 2021 21:37:55 +0100
