=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: syncthing
 Section: utils
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Aloïs Micard <creekorful@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-golang,
                golang-any,
@@ -36,17 +38,21 @@
                golang-github-syncthing-notify-dev,
                golang-github-sasha-s-go-deadlock-dev,
                golang-github-go-ldap-ldap-dev (>=3.2.3),
-               golang-github-maruel-panicparse-dev,
                golang-github-getsentry-raven-go-dev,
-               golang-github-lucas-clemente-quic-go-dev (>=0.18.0),
-               golang-github-shirou-gopsutil-dev,
+               golang-github-lucas-clemente-quic-go-dev (>=0.24.0),
+               golang-github-shirou-gopsutil-dev (>=3.21.0),
                golang-github-greatroar-blobloom-dev,
                golang-siphash-dev,
                golang-github-miscreant-miscreant.go-dev,
+               golang-github-urfave-cli-dev,
+               golang-github-alecthomas-kong-dev,
+               golang-github-google-shlex-dev,
+               golang-github-audriusbutkevicius-recli-dev,
+               golang-github-hashicorp-golang-lru-dev,
 # Web things
                fonts-fork-awesome (>=1.1.5+ds1-2),
                libjs-bootstrap
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Homepage: https://www.syncthing.net/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/syncthing
 Vcs-Git: https://salsa.debian.org/go-team/packages/syncthing.git
@@ -57,8 +63,7 @@
 Package: golang-github-syncthing-syncthing-dev
 Architecture: all
 Section: devel
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          golang-go,
 # Go libs
          genxdr,
@@ -89,13 +94,17 @@
          golang-github-syncthing-notify-dev,
          golang-github-sasha-s-go-deadlock-dev,
          golang-github-go-ldap-ldap-dev (>= 3.2.3),
-         golang-github-maruel-panicparse-dev,
          golang-github-getsentry-raven-go-dev,
-         golang-github-lucas-clemente-quic-go-dev (>= 0.18.0),
-         golang-github-shirou-gopsutil-dev,
+         golang-github-lucas-clemente-quic-go-dev (>= 0.24.0),
+         golang-github-shirou-gopsutil-dev (>=3.21.0),
          golang-github-greatroar-blobloom-dev,
          golang-siphash-dev,
          golang-github-miscreant-miscreant.go-dev,
+         golang-github-urfave-cli-dev,
+         golang-github-alecthomas-kong-dev,
+         golang-github-google-shlex-dev,
+         golang-github-audriusbutkevicius-recli-dev,
+         golang-github-hashicorp-golang-lru-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
