=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
                              cmd/stcli \
                              cmd/stcrashreceiver \
                              cmd/stupgrades \
-                             meta \
+                             meta($$|/) \
                              cmd/ursrv
 
 export GOCACHE := $(SOURCE)/go-build
@@ -110,3 +110,8 @@
 	else \
 		dh_auto_test; \
 	fi
+
+override_dh_installsystemduser:
+	# Don't enable user units by default.
+	# See bug #1001147.
+	dh_installsystemduser --no-enable
